﻿#works main,
#works-page main{
  padding-bottom: 0;
}
.works-box{
  width: 100%;
  position: relative;
}
.works-list-box{
  font-size: 0;
}

.works-title{
    font-family: 'Noto Sans';
    font-size: 100px;
    color: #555555;
    letter-spacing: 8px;
    display: inline-block;
    height: 120px;
    opacity: 0.2;
    width: 410px;
    padding-right: 10px;
    box-sizing: border-box;
}
.works-class-box{
  width: 1800px;
  max-width: 100%;
  display: block;
  margin: 0 auto;
  font-size: 0;
  margin-bottom: 50px;
}
.works-class-title{
  width: 80px;
  max-width: 100%;
  font-size: 18px;
  letter-spacing: 2px;
  color: #FFF;
  display: inline-block;
  vertical-align: bottom;
}
.works-class-list-box{
  display: inline-block;
}
.rwd-class-title{
  display: none;
}
.works-class-list-box{
  width: calc(100% - 490px);
  display: inline-block;
  vertical-align: bottom;
  padding-left: 30px;
  box-sizing: border-box;
  position: relative;
}
.works-class-list-box:after{
  content: 'none';
  width: 1px;
  height: 22px;
  display: block;
  position: absolute;
  left: 15px;
  top: 2px;
  background-color: #816639;
}
.works-class-list:first-child{
  padding-left: 0;
}
.works-class-list{
  font-size: 18px;
  color: #d0a864;
  display: inline-block;
  padding-left: 20px;
  letter-spacing: 2px;
}
/*-----------------works-page------------------*/
#works-page main{
  padding-top: 0;
}
.works-page-info-fb{
  margin-left: 40px;
}
.works-page-box{
  width: 100%;
  display: block;
  font-size: 0;
  background-color: rgba(0,0,0,0.7);
  padding-top: 68px;
}

.works-page-img-box{
  display: inline-block;
  width: calc(100% - 320px);
  vertical-align: top;
  margin-top:2%;
}

.works-page-info{
  width: 320px;
  max-width: 100%;
  height: calc(100vh - 107px);
  display: inline-block;
  box-sizing: border-box;

  padding-top: 40px;
  background-color: rgba(27,27,27,0.7);
  overflow: auto;
}
.works-page-info::-webkit-scrollbar {
    display: none;
}
.works-page-b-img-box,
.works-page-s-img-box{
  width: 1000px;
  max-width: 100%;
  display: block;
  margin: 0 auto;
}
.works-page-b-img {
  width: 100%;
  display: block;
  height: 700px;
  max-width: 100%;
}
.works-page-s-img-box{
  margin-top: 20px;
}
.works-page-s-img{
  width: 65px;
  max-width: 100%;
  display: block;
  height: 65px;
  margin: 0 10px;
}
.works-page-s-img span{
  width: 100%;
  height: 100%;
  display: block;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  transition: all .3s linear;
}
.works-page-back-box{
  font-size: 12px;
  color: #FFF;
  display: block;
  float: right;
  margin-bottom: 20px;
  letter-spacing: 2px;
  margin-right: 40px;
}
.works-page-back-box i{
  padding-right: 10px;
}
.works-page-line{
  width: calc(100% - 80px);
  height: 1px;
  display: block;
  margin: 0 auto;
  background-color: #816639;
  clear: both;
  margin-bottom: 20px;
}
.works-page-info-list{
  font-size: 14px;
  letter-spacing: 2px;
  color: #FFF;
  line-height: 2;
  margin-top: 20px;
  height: calc(100% - 120px);
  overflow: auto;
  padding: 0 40px;
}
.works-page-info-list::-webkit-scrollbar {
    display: none;
}
#works-page .footer-box{
  display: none;
}
#works-page footer{
  padding: 10px 0;
}
#works-page .works-page-footer{
  display: block;
  text-align: center;
  font-size: 12px;
  color: #999999;
}
#works-page .slick-next,
#works-page .slick-prev{
  z-index: 1;
}
#works-page .slick-next{
  right: -85px;
}
#works-page .slick-prev{
  left: -100px;
}
#works-page .slick-next:before{
  content: '〉';
  color: #FFF;
  opacity: 1;
  font-size: 40px;
}
#works-page .slick-prev:before{
  content: '〈';
  color: #FFF;
  opacity: 1;
  font-size: 40px;
}

.works-page-title{
  font-size: 14px;
  color: #f4c539;
  display: block;
  width: calc(100% - 80px);
  margin: 0 auto;
  letter-spacing: 2px;
}